body {
	background-color: #EEEEEE;
	font-family: '微软雅黑', Microsoft YaHei, Benton Sans, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
}

/* menu */
#se-menu {
    margin-left: auto;
    margin-right: auto;
	border-radius: 0px;
	min-height: 45px;
	margin-bottom: 0px;
}

#se-menu.navbar {
	border: none;
}

#se-menu .navbar-collapse {
	padding-left: 0px;
}

#se-menu .nav > li > a {
	font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-shadow: none;
}

#se-menu .nav > li > a:hover,
#se-menu .nav > li > a:focus {
	background-color: transparent;
}

#se-menu .nav > li:after {
	position: absolute;
	top: 0;
	right: 0;
}

#se-menu .navbar-nav>li>.dropdown-menu{
	margin-top: 5px;
}

#se-main {
	padding: 0 0 20px 0;
	margin-top: 20px;
}

#se-content {
	padding: 0px 20px;
}

#se-content p {
	line-height: 1.8em;
	font-size: 1.1em;
}

#se-plugins {
	padding: 0px 20px;
}

#se-plugins h2:first-child {
	margin-top: 0;
}

#se-pc .nav-divider {
	margin: auto;
	width: 95%;
}

ul.news {
	margin: 0 auto;
	padding-left: 20px;
	display: block;
	overflow: hidden;
	line-height: 1.5em;
}

#pf-carousel {
	margin-bottom: 20px;  border: 1px solid #e8e8e8;
	}

.se-organizers,
.se-contact-us,
.se-homepage,
.se-page,
.se-recentnews,
.se-list,
.se-about-link ,
.se-info-block,
.se-important-dates{
	margin-bottom: 20px;
	}

.se-quick-links a {
	margin: 0 0 10px 0;
	padding: 0;
	}

.se-recentnews h2.se-title,
.se-homepage h2.se-title,
.se-list h2.se-title,
.se-page h2.se-title{
	margin: 0 0 20px 0px;
	}

.se-important-dates h2.se-title,
.se-contact-us h2.se-title,
.se-organizers h2.se-title{
	margin-bottom: 10px;
	}

#se-body {
	background:#fff;
	border-radius:5px;
    position:relative;
    margin-top:70px;
    margin-bottom:0;
    padding:0;
    }

#se-banner {
    color: #666;
    position: relative;
    width: 100%;
    }
#se-banner h1 {
    text-decoration: none;
    margin:0 auto;
    padding:0;
    width:100% !important;
    height:100% !important;
    }
#se-banner h1 a {
    color: #000;
    display: block;
    line-height: 45px;
    overflow: hidden;
    position: relative;
    width:100% !important;
    height:100% !important;
    }
#se-banner h1 a span {
    padding:10px 15px 0;
    display:block;
    background-size: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-repeat:no-repeat;
}
#se-banner h1 a img {
    display:block;
    width: 100%;
    }

#se-banner .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

#se-banner .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.se-plugin {
    background-color: #f5f5f5;
    border-radius: 0px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#se-footer {
    margin:10px auto;
	padding: 0px;
}

#se-footer select.form-control {
	height: 26px;
	padding: 2px 6px;
}

#scievent-logo {
    width: 135px;
    height: 50px;
    margin: 0 0 0 10px;
}

#scievent-logo span{
    background: url('../../images/scievent.png');
    background-size: 135px 50px;
    cursor: hand;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 标题分隔条 */
.se-title {
	position: relative;
	line-height: 1.4em;
	height: 1.4em;
	font-size: 1.4em;
	font-weight: bold;
}

.se-title span {
	background: #fff;
  	padding-right: 10px;
  	position: relative;
  	z-index: 1;

}

.se-title:before {
	background: url("images/stripe.png") repeat-x;
  	content: "";
  	display: block;
  	height: 8px;
  	position: absolute;
    top: 0.5em;
  	width: 100%;
	left: 0;
}

.se-plugin-box {
	width: 100%;
    height: auto;
    padding: 0px 10px;
	border: 1px solid #E2E2E2;
	border-width: 3px 1px 3px 3px;
}

.se-plugin-box .item {
	font-size: 13px;
    color: #222222;
    line-height: 20px;
	padding: 5px 0px;
}

.se-plugin-box .line {
	border-bottom: 1px solid #E4E4E4;
}

.se-plugin-box .image-item {
	display: flex;
}

.se-plugin-box img {
	max-height: 60px;
}

.se-plugin-box .image-item .text {
	display: flex;
	align-items: center;
	margin-left: 5px;
}

.se-quick-links a.se-quick-link {
	height:35px;
	font-size: 18px;
	font-weight: bold;
	color:#FFFFFF;
	line-height: 35px;
	text-align: center;
	display: block;
	text-decoration: none;
}


@media (min-width: 768px) {
	#se-plugins {
    	padding: 0px 0 0 20px;
	}
	#se-menu .dropdown:hover .dropdown-menu {
		display: block;
	}

	#se-banner img,  #se-banner .swiper-slide{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	#se-banner .text-banner {
    	padding: 32px 30px 15px;
		min-height: 200px;
		border-radius: 5px 5px 0 0;
	}
	#se-banner h1 a,#se-banner .text-banner p{line-height: 40px;}
	#se-banner .text-banner a {
		text-decoration: none;

		font-size: 36px;
		font-weight: bold;
	}


	#se-banner .text-banner p{
		font-size: 18px;
		margin-top: 15px;
	}

	#se-banner .text-banner span.event-city {
		margin-left: 5px;
	}

	/* PERSON CENTER */
	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc {
		min-height: 500px;
		display: flex;
		clear: both;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
		padding: 15px 0;
		border-bottom-left-radius: 5px;
		border-right: 1px solid #DDDDDD;
	}

	#se-pc .nav-pills>li>a{
		border-radius: 0;
	}


	#se-pc .menu .nav-pills {
		margin: 0px;
		padding: 0px;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	/* END OF PERSON CENTER */

}

@media (max-width: 767px) {
	#se-body{
		border-radius: 0px;
		margin-top: 0;
	}

	#se-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#se-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#se-menu .dropdown-inner {
		display: block;
	}
	#se-menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#se-menu .dropdown-menu a:hover,
	#se-menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#se-menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	/* BANNER */
	#se-banner .text-banner {
		padding: 10px 20px;
		background-color: #FFFFFF;
	}

	#se-banner .text-banner a {
		text-decoration: none;
		font-size: 30px;
		font-weight: bold;
	}

	#se-banner .text-banner p{
		font-size: 18px;
	}

	#se-banner .text-banner span.event-city {
		margin-left: 5px;
	}

	/* event mobile menu start */
	#se-menu .nav > li > a {
		padding-left: 30px;
	}

	#se-menu #event-menu {
		float: left;
		padding-left: 15px;
		font-size: 16px;
		font-weight: 700;
		line-height: 40px;
		color: #fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	}

	#se-menu .btn-navbar {
		font-size: 15px;
		font-stretch: expanded;
		color: #FFF;
		padding: 2px 18px;
		float: right;

	}

	#se-menu .btn-navbar:hover, #se-menu .btn-navbar:focus, #se-menu .btn-navbar:active, #se-menu .btn-navbar.disabled, #se-menu .btn-navbar[disabled] {
		color: #ffffff;
	}
	/* event mobile menu end */

	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
	}

	#se-pc-main {
		padding: 15px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}

	.navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
		padding-left: 35px;
		line-height: 30px;
	}
	#se-footer .row {
		margin: 0;
	}
}

/* new 2022 */
.menu-v .menu-item a{
	height: 100%;
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #333333;
	background-color: #f8f9fa;
	font-weight: bold;
}

.menu-v .menu-item a:before{
	content: '▸';
	padding-right: 5px;
}

.menu-v .menu-item {
	margin-top: 5px;
}

